<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

    <xsd:simpleType name="SampleName">
        <xsd:restriction base="xsd:string"></xsd:restriction>
    </xsd:simpleType>

    <xsd:simpleType name="SampleVersion">
        <xsd:restriction base="xsd:string"></xsd:restriction>
    </xsd:simpleType>

    <xsd:element name="TemplateDescriptionOld">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element name="SampleName" type="SampleName"></xsd:element>
                    <xsd:element name="SampleVersion" type="SampleVersion">
                </xsd:element>
                <xsd:element name="Preview" type="Preview"></xsd:element>
                <xsd:element name="Description" type="Description"></xsd:element>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>

    <xsd:simpleType name="Preview">
        <xsd:restriction base="xsd:string"></xsd:restriction>
    </xsd:simpleType>

    <xsd:simpleType name="Description">
        <xsd:restriction base="xsd:string"></xsd:restriction>
    </xsd:simpleType>
</xsd:schema>